/*! normalize.css v7.0.0 | MIT License | github.com/necolas/normalize.css */

/* Document
   ========================================================================== */

/**
 * 1. Correct the line height in all browsers.
 * 2. Prevent adjustments of font size after orientation changes in
 *    IE on Windows Phone and in iOS.
 */

html {
  line-height: 1.15;
  /* 1 */
  -ms-text-size-adjust: 100%;
  /* 2 */
  -webkit-text-size-adjust: 100%;
  /* 2 */
}

/* Sections
   ========================================================================== */

/**
 * Remove the margin in all browsers (opinionated).
 */

body {
  margin: 0;
}

/**
 * Add the correct display in IE 9-.
 */

article,
aside,
footer,
header,
nav,
section {
  display: block;
}

/**
 * Correct the font size and margin on `h1` elements within `section` and
 * `article` contexts in Chrome, Firefox, and Safari.
 */

h1 {
  font-size: 2em;
  margin: 0.67em 0;
}

/* Grouping content
   ========================================================================== */

/**
 * Add the correct display in IE 9-.
 * 1. Add the correct display in IE.
 */

figcaption,
figure,
main {
  /* 1 */
  display: block;
}

/**
 * Add the correct margin in IE 8.
 */

figure {
  margin: 1em 4rem;
}

/**
 * 1. Add the correct box sizing in Firefox.
 * 2. Show the overflow in Edge and IE.
 */

hr {
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
  /* 1 */
  height: 0;
  /* 1 */
  overflow: visible;
  /* 2 */
}

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */

pre {
  font-family: monospace, monospace;
  /* 1 */
  font-size: 1em;
  /* 2 */
}

/* Text-level semantics
   ========================================================================== */

/**
 * 1. Remove the gray background on active links in IE 10.
 * 2. Remove gaps in links underline in iOS 8+ and Safari 8+.
 */

a {
  background-color: transparent;
  /* 1 */
  -webkit-text-decoration-skip: objects;
  /* 2 */
}

/**
 * 1. Remove the bottom border in Chrome 57- and Firefox 39-.
 * 2. Add the correct text decoration in Chrome, Edge, IE, Opera, and Safari.
 */

abbr[title] {
  border-bottom: none;
  /* 1 */
  text-decoration: underline;
  /* 2 */
  -webkit-text-decoration: underline dotted;
  text-decoration: underline dotted;
  /* 2 */
}

/**
 * Prevent the duplicate application of `bolder` by the next rule in Safari 6.
 */

b,
strong {
  font-weight: inherit;
}

/**
 * Add the correct font weight in Chrome, Edge, and Safari.
 */

b,
strong {
  font-weight: bolder;
}

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */

code,
kbd,
samp {
  font-family: monospace, monospace;
  /* 1 */
  font-size: 1em;
  /* 2 */
}

/**
 * Add the correct font style in Android 4.3-.
 */

dfn {
  font-style: italic;
}

/**
 * Add the correct background and color in IE 9-.
 */

mark {
  background-color: #ff0;
  color: #000;
}

/**
 * Add the correct font size in all browsers.
 */

small {
  font-size: 80%;
}

/**
 * Prevent `sub` and `sup` elements from affecting the line height in
 * all browsers.
 */

sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

/* Embedded content
   ========================================================================== */

/**
 * Add the correct display in IE 9-.
 */

audio,
video {
  display: inline-block;
}

/**
 * Add the correct display in iOS 4-7.
 */

audio:not([controls]) {
  display: none;
  height: 0;
}

/**
 * Remove the border on images inside links in IE 10-.
 */

img {
  border-style: none;
}

/**
 * Hide the overflow in IE.
 */

svg:not(:root) {
  overflow: hidden;
}

/* Forms
   ========================================================================== */

/**
 * 1. Change the font styles in all browsers (opinionated).
 * 2. Remove the margin in Firefox and Safari.
 */

button,
input,
optgroup,
select,
textarea {
  font-family: sans-serif;
  /* 1 */
  font-size: 100%;
  /* 1 */
  line-height: 1.15;
  /* 1 */
  margin: 0;
  /* 2 */
}

/**
 * Show the overflow in IE.
 * 1. Show the overflow in Edge.
 */

button,
input {
  /* 1 */
  overflow: visible;
}

/**
 * Remove the inheritance of text transform in Edge, Firefox, and IE.
 * 1. Remove the inheritance of text transform in Firefox.
 */

button,
select {
  /* 1 */
  text-transform: none;
}

/**
 * 1. Prevent a WebKit bug where (2) destroys native `audio` and `video`
 *    controls in Android 4.
 * 2. Correct the inability to style clickable types in iOS and Safari.
 */

button,
html [type="button"],
[type="reset"],
[type="submit"] {
  -webkit-appearance: button;
  /* 2 */
}

/**
 * Remove the inner border and padding in Firefox.
 */

button::-moz-focus-inner,
[type="button"]::-moz-focus-inner,
[type="reset"]::-moz-focus-inner,
[type="submit"]::-moz-focus-inner {
  border-style: none;
  padding: 0;
}

/**
 * Restore the focus styles unset by the previous rule.
 */

button:-moz-focusring,
[type="button"]:-moz-focusring,
[type="reset"]:-moz-focusring,
[type="submit"]:-moz-focusring {
  outline: 1px dotted ButtonText;
}

/**
 * Correct the padding in Firefox.
 */

fieldset {
  padding: 0.35em 0.75em 0.625em;
}

/**
 * 1. Correct the text wrapping in Edge and IE.
 * 2. Correct the color inheritance from `fieldset` elements in IE.
 * 3. Remove the padding so developers are not caught out when they zero out
 *    `fieldset` elements in all browsers.
 */

legend {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  /* 1 */
  color: inherit;
  /* 2 */
  display: table;
  /* 1 */
  max-width: 100%;
  /* 1 */
  padding: 0;
  /* 3 */
  white-space: normal;
  /* 1 */
}

/**
 * 1. Add the correct display in IE 9-.
 * 2. Add the correct vertical alignment in Chrome, Firefox, and Opera.
 */

progress {
  display: inline-block;
  /* 1 */
  vertical-align: baseline;
  /* 2 */
}

/**
 * Remove the default vertical scrollbar in IE.
 */

textarea {
  overflow: auto;
}

/**
 * 1. Add the correct box sizing in IE 10-.
 * 2. Remove the padding in IE 10-.
 */

[type="checkbox"],
[type="radio"] {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  /* 1 */
  padding: 0;
  /* 2 */
}

/**
 * Correct the cursor style of increment and decrement buttons in Chrome.
 */

[type="number"]::-webkit-inner-spin-button,
[type="number"]::-webkit-outer-spin-button {
  height: auto;
}

/**
 * 1. Correct the odd appearance in Chrome and Safari.
 * 2. Correct the outline style in Safari.
 */

[type="search"] {
  -webkit-appearance: textfield;
  /* 1 */
  outline-offset: -2px;
  /* 2 */
}

/**
 * Remove the inner padding and cancel buttons in Chrome and Safari on macOS.
 */

[type="search"]::-webkit-search-cancel-button,
[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}

/**
 * 1. Correct the inability to style clickable types in iOS and Safari.
 * 2. Change font properties to `inherit` in Safari.
 */

::-webkit-file-upload-button {
  -webkit-appearance: button;
  /* 1 */
  font: inherit;
  /* 2 */
}

/* Interactive
   ========================================================================== */

/*
 * Add the correct display in IE 9-.
 * 1. Add the correct display in Edge, IE, and Firefox.
 */

details,
menu {
  display: block;
}

/*
 * Add the correct display in all browsers.
 */

summary {
  display: list-item;
}

/* Scripting
   ========================================================================== */

/**
 * Add the correct display in IE 9-.
 */

canvas {
  display: inline-block;
}

/**
 * Add the correct display in IE.
 */

template {
  display: none;
}

/* Hidden
   ========================================================================== */

/**
 * Add the correct display in IE 10-.
 */

[hidden] {
  display: none;
}

/* stylelint-disable unit-case */

/* stylelint-enable */

.scroll-y {
  overflow-y: scroll !important;
}

.heading-in-course {
  color: #ff6e1f;
  font-family: "Open Sans", sans-serif;
  font-size: 3.6rem;
  font-weight: 700;
  line-height: 1.2;
}

@font-face {
  font-family: 'icomoon';
  src: url("../fonts/icomoon/icomoon.eot?nck1bd");
  src: url("../fonts/icomoon/icomoon.eot?nck1bd#iefix") format("embedded-opentype"), url("../fonts/icomoon/icomoon.ttf?nck1bd") format("truetype"), url("../fonts/icomoon/icomoon.woff?nck1bd") format("woff"), url("../fonts/icomoon/icomoon.svg?nck1bd#icomoon") format("svg");
  font-weight: 400;
  font-style: normal;
}

[class^="icon-"],
[class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: 400;
  -webkit-font-feature-settings: normal;
  font-feature-settings: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-android:before {
  content: "\e900";
}

.icon-arrow-down:before {
  content: "\e901";
}

.icon-arrow-left:before {
  content: "\e902";
}

.icon-arrow-people:before {
  content: "\e903";
}

.icon-arrow-right:before {
  content: "\e904";
}

.icon-arrow-top:before {
  content: "\e905";
}

.icon-atoms:before {
  content: "\e906";
}

.icon-audience:before {
  content: "\e907";
}

.icon-bigben:before {
  content: "\e908";
}

.icon-binary:before {
  content: "\e909";
}

.icon-blank:before {
  content: "\e90a";
}

.icon-blog:before {
  content: "\e90b";
}

.icon-bottom:before {
  content: "\e90c";
}

.icon-businessman:before {
  content: "\e90d";
}

.icon-c:before {
  content: "\e90e";
}

.icon-calendar:before {
  content: "\e90f";
}

.icon-calendar-clock:before {
  content: "\e910";
}

.icon-city:before {
  content: "\e911";
}

.icon-clock:before {
  content: "\e912";
}

.icon-close:before {
  content: "\e913";
}

.icon-code:before {
  content: "\e914";
}

.icon-codeman:before {
  content: "\e915";
}

.icon-community:before {
  content: "\e916";
}

.icon-copy:before {
  content: "\e917";
}

.icon-csharp:before {
  content: "\e918";
}

.icon-dedent:before {
  content: "\e919";
}

.icon-desktop-monitor:before {
  content: "\e91a";
}

.icon-diagram:before {
  content: "\e91b";
}

.icon-document:before {
  content: "\e91c";
}

.icon-envelope:before {
  content: "\e91d";
}

.icon-facebook:before {
  content: "\e91e";
}

.icon-farbs:before {
  content: "\e91f";
}

.icon-folder:before {
  content: "\e920";
}

.icon-go-to-work:before {
  content: "\e921";
}

.icon-grow-up:before {
  content: "\e922";
}

.icon-hi-from-pc:before {
  content: "\e923";
}

.icon-html5:before {
  content: "\e924";
}

.icon-information:before {
  content: "\e925";
}

.icon-instagram:before {
  content: "\e926";
}

.icon-java:before {
  content: "\e927";
}

.icon-java-phone:before {
  content: "\e928";
}

.icon-js:before {
  content: "\e929";
}

.icon-kh:before {
  content: "\e92a";
}

.icon-layers:before {
  content: "\e92b";
}

.icon-lector:before {
  content: "\e92c";
}

.icon-left:before {
  content: "\e92d";
}

.icon-lesson:before {
  content: "\e92e";
}

.icon-linkedin:before {
  content: "\e92f";
}

.icon-location:before {
  content: "\e930";
}

.icon-magic-wand:before {
  content: "\e931";
}

.icon-man-check:before {
  content: "\e932";
}

.icon-man-pc:before {
  content: "\e933";
}

.icon-man-table:before {
  content: "\e934";
}

.icon-man-with-computer:before {
  content: "\e935";
}

.icon-monitor:before {
  content: "\e936";
}

.icon-multiple-users:before {
  content: "\e937";
}

.icon-mustache:before {
  content: "\e938";
}

.icon-pallete:before {
  content: "\e939";
}

.icon-partners:before {
  content: "\e93a";
}

.icon-pazzles:before {
  content: "\e93b";
}

.icon-photo-camera:before {
  content: "\e93c";
}

.icon-php:before {
  content: "\e93d";
}

.icon-pl:before {
  content: "\e93e";
}

.icon-plus:before {
  content: "\e93f";
}

.icon-register:before {
  content: "\e940";
}

.icon-right:before {
  content: "\e941";
}

.icon-robot-book:before {
  content: "\e942";
}

.icon-search-brain:before {
  content: "\e943";
}

.icon-search-site:before {
  content: "\e944";
}

.icon-shemes:before {
  content: "\e945";
}

.icon-smartphone:before {
  content: "\e946";
}

.icon-speech-chat:before {
  content: "\e947";
}

.icon-startup:before {
  content: "\e948";
}

.icon-steps:before {
  content: "\e949";
}

.icon-study:before {
  content: "\e94a";
}

.icon-tag:before {
  content: "\e94b";
}

.icon-teacher-students:before {
  content: "\e94c";
}

.icon-telegram:before {
  content: "\e94d";
}

.icon-top:before {
  content: "\e94e";
}

.icon-user:before {
  content: "\e94f";
}

.icon-user-profile:before {
  content: "\e950";
}

.icon-users:before {
  content: "\e951";
}

.icon-vk:before {
  content: "\e952";
}

.icon-wallet:before {
  content: "\e953";
}

.icon-ways:before {
  content: "\e954";
}

.icon-youtube:before {
  content: "\e955";
}

* {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  outline: none;
}

*:before,
*:after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

::-moz-selection {
  color: #fff;
  background-color: orange;
}

::selection {
  color: #fff;
  background-color: orange;
}

html {
  width: 100%;
  height: 100%;
  min-height: 768PX;
  font-size: 62.5%;
}

.modal-active {
  overflow: hidden;
}

body {
  overflow-x: hidden;
  width: 100%;
  min-width: 320PX;
  min-height: 768PX;
  margin: 0;
  padding: 0;
  font-family: "Open Sans", sans-serif;
  font-weight: 400;
  line-height: 1.5;
}

body.modal-opened {
  overflow: hidden;
}

body.course {
  background-color: #333;
  background-repeat: no-repeat;
  background-position: center center;
  -webkit-background-size: cover;
  background-size: cover;
  -webkit-box-shadow: inset 0 0 300rem 300rem rgba(0, 0, 0, 0.5);
  box-shadow: inset 0 0 300rem 300rem rgba(0, 0, 0, 0.5);
}

@supports (-o-object-fit: cover) or (object-fit: cover) {
  body.course {
    background-image: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    -o-object-fit: cover;
    object-fit: cover;
  }
}

figure {
  margin: 0;
}

.visually-hidden,
.hidden {
  position: absolute;
  overflow: hidden;
  clip: rect(0 0 0 0);
  width: 1px;
  height: 1px;
  margin: -1px;
  padding: 0;
  border: 0;
}

.hide {
  display: none !important;
}

a {
  text-decoration: none;
  line-height: 1;
}

ul,
ol {
  margin: 0;
  padding: 0;
  list-style: none;
}

ul li,
ol li {
  margin: 0;
  padding: 0;
}

@-webkit-keyframes nav {
  0% {
    left: -6.5rem;
  }

  50% {
    left: -100%;
  }

  100% {
    left: -6.5rem;
  }
}

@keyframes nav {
  0% {
    left: -6.5rem;
  }

  50% {
    left: -100%;
  }

  100% {
    left: -6.5rem;
  }
}

.editor h1,
.editor h2,
.editor h3,
.editor h4,
.editor h5,
.editor h6 {
  font-family: "Open Sans", sans-serif;
  font-size: 2rem;
  font-weight: 700;
}

.gotop {
  position: fixed;
  z-index: 1000;
  right: 2rem;
  bottom: 4rem;
  display: none;
}

.gotop__prev {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  margin: 1rem;
  margin-left: 4rem;
  cursor: pointer;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  background-color: #00c4d1;
  font-size: 1rem;
  width: 6rem;
  height: 6rem;
}

.gotop__prev i {
  color: #fff;
  font-size: 2.4rem;
}

.dark-nav .gotop__prev i {
  color: #282828;
}

.triggers {
  position: fixed;
  z-index: 100;
  top: 0;
  left: 100%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  height: 100%;
}

.trigger {
  position: relative;
  left: -100%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
  -ms-flex-align: end;
  align-items: flex-end;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  margin-bottom: 1rem;
  padding-left: 0.5rem;
  padding-right: 1.5rem;
  cursor: pointer;
  -webkit-transition: 0.4s linear all;
  -o-transition: 0.4s linear all;
  transition: 0.4s linear all;
  border: none;
  -webkit-border-radius: 1rem 0 0 1rem;
  border-radius: 1rem 0 0 1rem;
  background-color: #626262;
}

.trigger:hover.trigger--lightblue {
  background-color: #00c3ce;
}

.trigger:hover.trigger--darkblue {
  background-color: #0099ba;
}

.trigger:hover.trigger--orange {
  background-color: #ff6e1f;
}

.trigger:hover.trigger--sale {
  background-color: #c50c10;
}

.trigger--active.trigger--lightblue {
  background-color: #00c3ce;
}

.trigger--active.trigger--darkblue {
  background-color: #0099ba;
}

.trigger--active.trigger--orange {
  background-color: #ff6e1f;
}

.trigger--active.trigger--sale {
  background-color: #c50c10;
}

.trigger--sale {
  background-color: #f00;
}

.trigger__icon {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  max-width: 4vw;
  max-height: 4vw;
  -webkit-border-radius: 0.5rem;
  border-radius: 0.5rem;
  width: 4rem;
  height: 4rem;
}

.trigger__icon i {
  margin: auto;
  color: #fff;
  font-size: 1.8rem;
}

.trigger__text {
  position: relative;
  margin: auto;
  margin-left: 1rem;
  color: #fff;
  font-family: "Open Sans", sans-serif;
  font-size: 1.6rem;
  font-weight: 700;
  line-height: 1.2;
}

.no-br {
  white-space: nowrap;
}

.pd-both {
  padding: 0 1rem;
}

.sale {
  position: absolute;
  z-index: 1000;
  right: 4rem;
  bottom: 4rem;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  width: 100%;
  max-width: 45rem;
  padding-top: 5rem;
  color: #c3c3c3;
  background-color: #fff;
  background-repeat: no-repeat;
  background-position: 50% 50%;
  -webkit-background-size: cover;
  background-size: cover;
  min-height: 215PX;
}

.sale .icon-close {
  position: absolute;
  top: -50PX;
  right: -15PX;
  padding: 2rem;
  cursor: pointer;
  color: #00c4d1;
  font-size: 2.4rem;
}

.sale__heading {
  margin: 0;
  margin-bottom: 3rem;
  text-align: center;
  color: #333333;
  font-size: 2.6rem;
  font-weight: 700;
  line-height: 1.2;
}

.sale__subheading {
  display: block;
  margin: 0;
  margin-bottom: 2rem;
  padding: 1rem 2rem;
  text-align: center;
  color: #fff;
  background: #00c4d1;
  font-size: 1.8rem;
  font-weight: 700;
  line-height: 1.2;
}

.sale__btn {
  margin-bottom: 2rem !important;
  padding: 1.2rem 3.5rem !important;
  margin-top: auto !important;
}

.sale__time {
  width: 100%;
  margin-bottom: 3rem;
  text-align: center;
  font-size: 2.4rem;
  font-weight: 700;
  line-height: 1.2;
}

.sale-places {
  margin-bottom: 1.5rem;
  text-align: center;
  font-size: 2.6rem;
  font-weight: 700;
  line-height: 1.2;
}

.sale-places__left {
  color: #00c4d1;
}

.sale-places__total {
  color: #ff6e1f;
}

.sale-time {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  width: 100%;
}

.sale-time__item {
  width: 25%;
  max-width: 8rem;
  margin: 0 1rem;
  text-align: center;
  color: #fff;
  font-size: 3rem;
}

.sale-time__item div {
  margin-bottom: 0.5rem;
  padding: 1.6rem 0.8rem;
  background-color: #ff6e1f;
  font-size: 2.4rem;
}

.sale-time__item span {
  display: block;
  width: 100%;
  background-color: #555;
  font-size: 1.4rem;
}

.article-course ul {
  padding-left: 2.6rem;
}

.article-course li {
  position: relative;
  margin-bottom: 2rem;
  text-align: left;
  color: #282828;
  font-family: "Open Sans", sans-serif;
  font-size: 1.8rem;
}

.article-course li:last-child {
  margin-bottom: 3.5rem;
}

.article-course li:before {
  position: absolute;
  top: 50%;
  left: -2.5rem;
  display: block;
  margin-top: -0.5rem;
  content: "";
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
  background-color: #00c4d1;
  width: 1rem;
  height: 1rem;
}

.alert {
  display: block;
  text-align: center;
  font-family: "Open Sans", sans-serif;
  color: #282828;
}

.alert-danger {
  color: red;
}

a {
  color: #00c4d1;
  font-family: "Open Sans", sans-serif;
  -webkit-transition: color 0.3s ease;
  -o-transition: color 0.3s ease;
  transition: color 0.3s ease;
}

a:hover,
a:active {
  color: #00dceb;
}

.cities-id {
  display: inline-block;
  z-index: 1;
  position: relative;
}

.blue-select {
  display: inline-block;
}

.blue-select .select {
  position: relative;
  width: 100%;
  display: inline-block;
  padding: 0 2rem;
  text-align: center;
  text-align-last: center;
  vertical-align: middle;
  color: #fff;
  border: 0;
  -webkit-border-radius: 1rem;
  border-radius: 1rem;
  outline: 0;
  background-color: #1e98b8;
  -webkit-box-shadow: 0 0 1.12rem 1.8px rgba(0, 0, 0, 0.35);
  box-shadow: 0 0 1.12rem 1.8px rgba(0, 0, 0, 0.35);
  cursor: pointer;
  font-family: "Open Sans", sans-serif;
  font-size: 2.4rem;
}

.blue-select .select.error {
  margin-bottom: 0.5rem;
  border: 2px solid red;
}

.blue-select .select.valid {
  border: 2px solid green;
}

.blue-select .select + label {
  margin-right: 1rem;
  margin-left: 1rem;
  color: red;
}

.blue-select .select option {
  text-align: center;
}

.blue-select .select li {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-border-radius: 1rem;
  border-radius: 1rem;
  margin-bottom: 10px;
  margin-bottom: 1rem;
  padding: 0 25px;
  padding: 0 2.5rem;
  line-height: 2.1;
  background-color: #ffffff;
  -webkit-box-shadow: 0 0 0.516rem 0.84px rgba(0, 0, 0, 0.35);
  box-shadow: 0 0 0.516rem 0.84px rgba(0, 0, 0, 0.35);
  color: #515151;
}

.blue-select .select li:hover {
  color: #fff;
  background-color: #00c4d1;
}

.blue-select .select li span {
  width: 100%;
  line-height: 2.4rem;
  padding: 0.6rem 0;
}

.blue-select .select-styled {
  line-height: 3.1rem;
  padding: 0.5rem 1.5rem 0.5rem;
}

.blue-select .select-options {
  top: 100%;
  right: 0;
  bottom: 0;
  left: 0;
  position: absolute;
  display: none;
  width: 100%;
  margin-top: 10px;
  margin-top: 1rem;
  text-align: center;
  -webkit-border-radius: 1rem;
  border-radius: 1rem;
  overflow-x: hidden;
  overflow-y: auto;
  max-height: 30rem;
  -webkit-transition: all .3s;
  -o-transition: all .3s;
  transition: all .3s;
}

.blue-select .icon-after {
  position: absolute;
  top: 3rem;
  right: 1.5rem;
  font-size: 1.4rem;
  color: #fff;
}

.blue-select .select2-container--default .select2-selection--single {
  height: 3.8rem;
}

.blue-select .select2-container--default .select2-selection--single .select2-selection__rendered {
  position: relative;
  width: 100%;
  padding: 0 2rem;
  border: 0;
  -webkit-border-radius: 1rem;
  border-radius: 1rem;
  outline: 0;
  cursor: pointer;
  font-family: "Open Sans", sans-serif;
  font-size: 2.4rem;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  margin-bottom: 10px;
  margin-bottom: 1rem;
  line-height: 1.5;
  background-color: #ffffff;
  color: #515151;
  -webkit-box-shadow: 0 0 1.12rem 1.8px rgba(0, 0, 0, 0.35);
  box-shadow: 0 0 1.12rem 1.8px rgba(0, 0, 0, 0.35);
}

.blue-select .select2-container--default .select2-selection--single .select2-selection__arrow {
  height: 3.8rem;
}

.blue-select .select2-container--default {
  width: 100% !important;
  text-align: center;
}

.blue-select .select2-container--default .select2-selection--single {
  border: none;
  background-color: transparent;
}

.fix-width {
  width: 38.5rem;
}

.index .select2-dropdown {
  border: none;
  background: transparent;
}

.index .select2-dropdown .select2-results__options {
  max-height: 39rem;
  margin-top: 0.5rem;
}

.index .select2-dropdown .select2-results__options::-webkit-scrollbar {
  width: 5PX;
}

.index .select2-dropdown .select2-results__options::-webkit-scrollbar-track {
  background: #d5d5d5;
}

.index .select2-dropdown .select2-results__options::-webkit-scrollbar-thumb {
  background: #ff6e1f;
}

.index .select2-results__option {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-border-radius: 1rem;
  border-radius: 1rem;
  margin-bottom: 0px;
  margin-bottom: 0rem;
  padding: 0 25px;
  padding: 0 2.5rem;
  line-height: 1.5;
  background-color: #ffffff;
  -webkit-box-shadow: 0 0 0.516rem 0.84px rgba(0, 0, 0, 0.35);
  box-shadow: 0 0 0.516rem 0.84px rgba(0, 0, 0, 0.35);
  color: #515151;
  font-size: 2rem;
  margin: 0px;
}

.index .select2-results__option:hover {
  color: #fff;
  background-color: #00c4d1;
}

.index .select2-results__option.select2-results__option--highlighted {
  color: #fff;
  background-color: #00c4d1;
}

.index .select2-results__option:not(.select2-results__option--highlighted)[aria-selected=true] {
  background-color: #ffffff;
}

.index .select2-results__option span {
  width: 100%;
  line-height: 2.4rem;
  padding: 0.6rem 0;
}

.text-wrap {
  position: relative;
}

.remaining-symbols {
  position: absolute;
  right: 0.8rem;
  top: 1px;
  font-size: 1.2rem;
  color: #292929;
}

.remaining-symbols em {
  font-style: normal;
}

.ie .footer__logo {
  min-height: 6.1rem;
}

.safari .checkin__input {
  border: 1PX solid #000000;
  border: 1PX solid rgba(0, 0, 0, 0.35);
}

.d-md-flex,
.d-flex {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.flex-column {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
}

.col {
  -webkit-flex-basis: 0;
  -ms-flex-preferred-size: 0;
  flex-basis: 0;
  -webkit-box-flex: 1;
  -webkit-flex-grow: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
  max-width: 100%;
}

.row {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.col-lg-6 {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 50%;
  -ms-flex: 0 0 50%;
  flex: 0 0 50%;
  max-width: 50%;
}

.students-grid {
  display: grid;
  display: -ms-grid;
  -ms-grid-columns: 2fr 1fr;
  grid-template-areas: "a b c" "d d c" "d d e" "f f e";
}

.students-grid__item--a {
  grid-area: a;
}

.students-grid__item--b {
  grid-area: b;
}

.students-grid__item--c {
  grid-area: c;
}

.students-grid__item--d {
  grid-area: d;
}

.students-grid__item--e {
  grid-area: e;
}

.students-grid__item--f {
  grid-area: f;
}

.map {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  width: 100%;
  height: 100vh;
}

.map__top {
  width: 100%;
  height: 100%;
  position: relative;
}

.map__middle {
  width: 100%;
  background-color: #ff6e1f;
}

.map__bottom {
  width: 100%;
  background-color: #292929;
}

a[href^="http://maps.google.com/maps"] {
  display: none !important;
}

a[href^="https://maps.google.com/maps"] {
  display: none !important;
}

.gmnoprint a,
.gmnoprint span,
.gm-style-cc {
  display: none;
}

.gmnoprint div {
  background: none !important;
}

.contacts-container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  width: 1170PX;
  max-width: 100%;
  height: 100%;
  margin: 0 auto;
  padding-top: 3rem;
  padding-bottom: 3rem;
}

.contacts__item {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  max-width: 33.33333%;
  width: 100%;
  -webkit-box-flex: 1;
  -webkit-flex: 1 1 auto;
  -ms-flex: 1 1 auto;
  flex: 1 1 auto;
  padding: 0 4.5rem;
  font-family: "Open Sans", sans-serif;
  font-size: 1.6rem;
}

.contacts__item i {
  margin: 0 1.5rem;
  color: #fff;
  font-size: 2rem;
}

.contacts__content {
  display: block;
}

.contacts__content a,
.contacts__content address {
  display: block;
  color: #fff;
  font-size: 1.6rem;
  font-style: normal;
  line-height: 1.2;
}

.footer {
  padding-top: 4rem;
}

.footer-container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-justify-content: space-around;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  width: 95%;
  max-width: 117rem;
  margin: auto;
}

.footer__copy {
  color: #606060;
  font-size: 1.2rem;
}

.footer__hub {
  display: block;
  width: 19rem;
  margin: auto;
  margin-bottom: 1.6rem;
  padding: 1rem 0;
  text-align: center;
  color: #fff;
  border: 1px solid #fff;
  -webkit-border-radius: 1rem;
  border-radius: 1rem;
  font-size: 1.8rem;
}

.footer__dev {
  display: block;
  width: 100%;
  margin-bottom: 3rem;
  text-align: center;
  text-decoration: underline;
  color: #fff;
  font-size: 1.8rem;
  line-height: 1.5;
}

.footer__logo {
  width: 100%;
}

.footer__item {
  padding-right: 2rem;
  padding-left: 2rem;
}

.footer__item--first {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  width: 22rem;
}

.footer__item--form {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  width: 30rem;
}

.footer__question {
  margin-bottom: 3rem;
  text-align: left;
  color: #fff;
  font-size: 2.4rem;
  line-height: 1.2;
}

.footer__input {
  height: 3.5rem;
  margin-bottom: 2rem;
  padding-right: 1rem;
  padding-left: 1rem;
  color: #999;
  border: none;
  -webkit-border-radius: 0.5rem;
  border-radius: 0.5rem;
  font-size: 1.6rem;
  line-height: 3.5rem;
}

.footer__input.error {
  margin-bottom: 0.5rem;
  border: 2px solid red;
}

.footer__input.valid {
  border: 2px solid green;
}

.footer label {
  margin-bottom: 1rem;
  color: #fff;
  font-size: 1.6rem;
}

.footer__textarea {
  width: 100%;
  height: 15rem;
  margin-bottom: 2rem;
  padding: 1.5rem 1rem;
  resize: none;
  color: #999;
  border: none;
  -webkit-border-radius: 0.5rem;
  border-radius: 0.5rem;
  font-size: 1.6rem;
  line-height: 2rem;
}

.footer__btn {
  display: block;
  width: 19rem;
  margin: auto;
  margin-bottom: 1.6rem;
  padding: 1rem 0;
  cursor: pointer;
  text-align: center;
  color: #fff;
  border: 1px solid #fff;
  -webkit-border-radius: 1rem;
  border-radius: 1rem;
  background-color: transparent;
  font-size: 1.8rem;
}

.footer-nav__item {
  margin-bottom: 2rem;
}

.footer-nav__item a {
  color: #fff;
  font-family: "Open Sans", sans-serif;
  font-size: 1.8rem;
  line-height: 1.2;
}

.ie .footer__logo {
  width: 13.8rem;
  height: 4.6rem;
}

.ie .footer__btn {
  margin-top: 0;
}

.ie .checkin__text {
  margin-bottom: 1.5rem;
}

.ie .map__bottom {
  min-height: 590PX;
}

.footer-social {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  width: 100%;
  min-height: 2.2rem;
  margin-bottom: 3rem;
}

.footer-social__item {
  margin-right: 0.5rem;
}

.footer-social__item:last-child {
  margin-right: 0;
}

.footer-social__item a {
  position: relative;
  -webkit-transition: all ease 0.2s;
  -o-transition: all ease 0.2s;
  transition: all ease 0.2s;
  text-align: center;
  color: #fff;
  -webkit-border-radius: 4rem;
  border-radius: 4rem;
  font-size: 2rem;
  line-height: 3rem;
}

.footer-social__item a:hover {
  color: #ff6e1f;
}

@-webkit-keyframes animate {
  0%, 20% {
    -webkit-transform: scale(1);
    transform: scale(1);
    background-color: #ff6e1f;
  }

  30% {
    -webkit-transform: scale(1.2);
    transform: scale(1.2);
  }

  40% {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
  }

  50% {
    -webkit-transform: scale(1);
    transform: scale(1);
    -webkit-border-radius: 1rem;
    border-radius: 1rem;
  }

  60%, 100% {
    -webkit-transform: scale(1);
    transform: scale(1);
    -webkit-border-radius: 0.5rem;
    border-radius: 0.5rem;
  }
}

@keyframes animate {
  0%, 20% {
    -webkit-transform: scale(1);
    transform: scale(1);
    background-color: #ff6e1f;
  }

  30% {
    -webkit-transform: scale(1.2);
    transform: scale(1.2);
  }

  40% {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
  }

  50% {
    -webkit-transform: scale(1);
    transform: scale(1);
    -webkit-border-radius: 1rem;
    border-radius: 1rem;
  }

  60%, 100% {
    -webkit-transform: scale(1);
    transform: scale(1);
    -webkit-border-radius: 0.5rem;
    border-radius: 0.5rem;
  }
}

.social {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  min-height: 2.2rem;
  margin-bottom: 3rem;
}

.social__item {
  margin-right: 0.5rem;
}

.social__item:last-child {
  margin-right: 0;
}

.social__item a {
  position: relative;
  width: 3rem;
  height: 3rem;
  margin-right: 1rem;
  -webkit-transition: all ease 0.2s;
  -o-transition: all ease 0.2s;
  transition: all ease 0.2s;
  text-align: center;
  color: #fff;
  -webkit-border-radius: 4rem;
  border-radius: 4rem;
  font-size: 2.2rem;
  line-height: 3rem;
}

::-webkit-input-placeholder {
  color: #666;
}

::-moz-placeholder {
  color: #666;
}

::-ms-input-placeholder {
  color: #666;
}

::placeholder {
  color: #666;
}

::-moz-selection {
  color: #fff;
  background-color: orange;
}

::selection {
  color: #fff;
  background-color: orange;
}

body {
  position: relative;
  overflow-x: hidden;
  min-width: 32rem;
  color: #333;
  font-family: "Open Sans", sans-serif;
  font-size: 1.6rem;
  line-height: 1.65;
}

body input,
body textarea {
  border: #666 1px solid;
  outline: none;
}

body input:focus:required:invalid,
body textarea:focus:required:invalid {
  border-color: red;
}

body input:required:valid,
body textarea:required:valid {
  border-color: green;
}

ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
}

ul li:before {
  display: inline-block;
  padding-right: 0.5rem;
  content: "-";
}

a:hover {
  text-decoration: none;
}

.w-300 {
  width: 30rem;
}

.btn {
  -webkit-border-radius: 1rem;
  border-radius: 1rem;
  -webkit-box-shadow: 0px 0px 0.516rem 0.84px rgba(0, 0, 0, 0.35);
  box-shadow: 0px 0px 0.516rem 0.84px rgba(0, 0, 0, 0.35);
  font-size: 2rem;
}

.wrapper-btn-orange .btn {
  color: #fff;
  border-color: #ff6e1f;
  background-color: #ff6e1f;
}

.wrapper-btn-orange .btn:hover {
  color: #fff;
  border-color: #eb5300;
  background-color: #f85700;
}

.wrapper-btn-orange .btn:focus,
.wrapper-btn-orange .btn.focus {
  -webkit-box-shadow: 0 0 0 0.2rem rgba(255, 110, 31, 0.5);
  box-shadow: 0 0 0 0.2rem rgba(255, 110, 31, 0.5);
}

.wrapper-btn-orange .btn.disabled,
.wrapper-btn-orange .btn:disabled {
  color: #fff;
  border-color: #ff6e1f;
  background-color: #ff6e1f;
}

.wrapper-btn-orange .btn:not(:disabled):not(.disabled):active,
.wrapper-btn-orange .btn:not(:disabled):not(.disabled).active,
.wrapper-btn-orange .show > .btn.dropdown-toggle {
  color: #fff;
  border-color: #de4e00;
  background-color: #eb5300;
}

.wrapper-btn-orange .btn:not(:disabled):not(.disabled):active:focus,
.wrapper-btn-orange .btn:not(:disabled):not(.disabled).active:focus,
.wrapper-btn-orange .show > .btn.dropdown-toggle:focus {
  -webkit-box-shadow: 0 0 0 0.2rem rgba(255, 110, 31, 0.5);
  box-shadow: 0 0 0 0.2rem rgba(255, 110, 31, 0.5);
}

.wrapper-btn-blue .btn {
  color: #fff;
  border-color: #00c4d1;
  background-color: #00c4d1;
}

.wrapper-btn-blue .btn:hover {
  color: #fff;
  border-color: #00949e;
  background-color: #00a0ab;
}

.wrapper-btn-blue .btn:focus,
.wrapper-btn-blue .btn.focus {
  -webkit-box-shadow: 0 0 0 0.2rem rgba(0, 196, 209, 0.5);
  box-shadow: 0 0 0 0.2rem rgba(0, 196, 209, 0.5);
}

.wrapper-btn-blue .btn.disabled,
.wrapper-btn-blue .btn:disabled {
  color: #fff;
  border-color: #00c4d1;
  background-color: #00c4d1;
}

.wrapper-btn-blue .btn:not(:disabled):not(.disabled):active,
.wrapper-btn-blue .btn:not(:disabled):not(.disabled).active,
.wrapper-btn-blue .show > .btn.dropdown-toggle {
  color: #fff;
  border-color: #008891;
  background-color: #00949e;
}

.wrapper-btn-blue .btn:not(:disabled):not(.disabled):active:focus,
.wrapper-btn-blue .btn:not(:disabled):not(.disabled).active:focus,
.wrapper-btn-blue .show > .btn.dropdown-toggle:focus {
  -webkit-box-shadow: 0 0 0 0.2rem rgba(0, 196, 209, 0.5);
  box-shadow: 0 0 0 0.2rem rgba(0, 196, 209, 0.5);
}

.img-responsive {
  display: block;
  max-width: 100%;
  height: auto;
}

.img-responsive.img-width {
  width: 100%;
}

.regular {
  font-weight: 400;
}

.semibold {
  font-weight: 600;
}

.bold {
  font-weight: 700;
}

.text {
  max-width: 73rem;
}

.text-center {
  text-align: center;
}

.text-orange {
  color: #ff6e1f;
}

.text-blue {
  color: #0f729f !important;
}

.text-black {
  color: #000;
}

.text-grey {
  color: #a2a2a2;
}

.text-dark {
  color: #333 !important;
}

.rounded-10 {
  -webkit-border-radius: 1rem;
  border-radius: 1rem;
}

b,
strong {
  font-weight: 700;
}

.wrapper {
  padding-top: 2.5%;
  padding-bottom: 2.5%;
  background-color: #ff6e1f;
  background-image: url(../img/grid.svg);
}

.wrapper-blue {
  padding-top: 2.5%;
  padding-bottom: 2.5%;
  background-color: #0f729f;
  background-image: url("../img/grid-white.svg");
  background-repeat: repeat;
  background-attachment: fixed;
  background-position: 0 0;
}

.underline {
  border-bottom: 1px solid #0f729f;
}

.block {
  display: block;
  width: 95%;
  margin: auto;
  margin-bottom: 2.5%;
  background-color: #fff;
  background-repeat: no-repeat;
  background-position: center center;
  -webkit-background-size: cover;
  background-size: cover;
  -webkit-box-shadow: 0px 0px 5.88rem 2.52rem rgba(0, 0, 0, 0.13);
  box-shadow: 0px 0px 5.88rem 2.52rem rgba(0, 0, 0, 0.13);
}

.block--1 {
  background-image: url(../img/bg1.png);
}

.bg-cloud {
  background-image: url("../img/cloud.png");
  background-repeat: no-repeat;
  background-position: 0 100%;
  -webkit-background-size: contain;
  background-size: contain;
}

.input {
  border: none;
  border-bottom: 1px solid #fff;
  -webkit-border-radius: 0;
  border-radius: 0;
  background-color: transparent;
  font-size: 2.4rem;
}

.input::-webkit-input-placeholder {
  color: #fff;
}

.input::-moz-placeholder {
  color: #fff;
}

.input::-ms-input-placeholder {
  color: #fff;
}

.input::placeholder {
  color: #fff;
}

.input:hover:placeholder-shown {
  color: #fff;
  display: block;
}

.input:focus {
  border-bottom: 1px solid #00c4d1;
  background-color: transparent;
  -webkit-box-shadow: none;
  box-shadow: none;
}

.shadow {
  position: relative;
  z-index: 2;
  -webkit-box-shadow: 0 0 30rem 10rem rgba(51, 51, 51, 0.8);
  box-shadow: 0 0 30rem 10rem rgba(51, 51, 51, 0.8);
}

.logo {
  max-width: 27rem;
}

.img {
  max-width: 8rem;
  height: auto;
}

.img-icon {
  max-width: 4rem;
  height: auto;
}

.owl-stage {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.owl-stage .owl-item {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  padding: 0 1rem;
}

.owl-carousel__item {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-justify-content: space-around;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  height: 100%;
}

.owl-carousel__item img {
  margin: auto;
}

.students-header {
  -webkit-box-shadow: 0px 0px 3.458rem 3.42px rgba(0, 0, 0, 0.07);
  box-shadow: 0px 0px 3.458rem 3.42px rgba(0, 0, 0, 0.07);
}

.students-header__logo {
  display: block;
}

.students-main {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  background-color: #fefefe;
}

.students-main.opened {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.students-main__description {
  width: 90%;
  max-height: 20rem;
  padding-right: 5%;
}

.students-main__btn {
  width: 60%;
  -webkit-box-shadow: 0px 0px 3.458rem 3.42px rgba(0, 0, 0, 0.07);
  box-shadow: 0px 0px 3.458rem 3.42px rgba(0, 0, 0, 0.07);
}

.students-main__btn:focus {
  -webkit-box-shadow: 0 0 0 0.2rem rgba(0, 0, 0, 0.07);
  box-shadow: 0 0 0 0.2rem rgba(0, 0, 0, 0.07);
}

.students-detail {
  display: none;
  background-color: #fff;
}

.students-detail.show {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.students-detail__header {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  background-color: #f6f6f6;
}

.students-detail__description {
  overflow-y: auto;
  width: 90%;
  max-height: 20rem;
  padding-right: 5%;
}

.students-detail__item {
  display: block;
  width: 8.6rem;
  height: 8.6rem;
}

.students-detail__photo {
  position: relative;
}

.students-detail__btns {
  position: absolute;
  top: 0;
  right: 0;
}

.students-detail__btn {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  width: 6.5rem;
  height: 6.5rem;
  cursor: pointer;
  background-color: #000000;
  background-color: rgba(0, 0, 0, 0.6);
}

.students-detail.active {
  display: block;
}

.bg-cover {
  background-repeat: no-repeat;
  background-position: center center;
  -webkit-background-size: cover;
  background-size: cover;
}

.students-grid {
  display: grid;
  grid-template-areas: "a b c" "d d c" "d d e" "f f e";
}

.students-grid__item--a {
  grid-area: a;
}

.students-grid__item--b {
  grid-area: b;
}

.students-grid__item--c {
  grid-area: c;
}

.students-grid__item--d {
  grid-area: d;
}

.students-grid__item--e {
  grid-area: e;
}

.students-grid__item--f {
  grid-area: f;
}

.minh-100 {
  min-height: 100vh;
}

.students-main__left {
  overflow: auto;
}

.col {
  -webkit-flex-basis: 0;
  -ms-flex-preferred-size: 0;
  flex-basis: 0;
  -webkit-box-flex: 1;
  -webkit-flex-grow: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
  max-width: 100%;
}

.row {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-right: -1.5rem;
  margin-left: -1.5rem;
}

.col-md-6 {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 50%;
  -ms-flex: 0 0 50%;
  flex: 0 0 50%;
  max-width: 50%;
}

.d-flex {
  display: -webkit-box !important;
  display: -webkit-flex !important;
  display: -ms-flexbox !important;
  display: flex !important;
}

.flex-column {
  -webkit-box-orient: vertical !important;
  -webkit-box-direction: normal !important;
  -webkit-flex-direction: column !important;
  -ms-flex-direction: column !important;
  flex-direction: column !important;
}

.align-items-center {
  -webkit-box-align: center !important;
  -webkit-align-items: center !important;
  -ms-flex-align: center !important;
  align-items: center !important;
}

.flex-sm-row {
  -webkit-box-orient: horizontal !important;
  -webkit-box-direction: normal !important;
  -webkit-flex-direction: row !important;
  -ms-flex-direction: row !important;
  flex-direction: row !important;
}

.ie .students-grid,
.edge .students-grid {
  position: relative;
}

.ie .students-grid__item,
.edge .students-grid__item {
  position: absolute;
}

.ie .students-grid__item--a,
.edge .students-grid__item--a {
  left: 0;
  top: 0;
  width: 316.66PX;
  height: 215.75PX;
  background-image: url("https://test.a-level.com.ua/assets/images/cache/4cf8df945871ea70cbd65d69f78c9dfb.jpg");
}

.ie .students-grid__item--b,
.edge .students-grid__item--b {
  left: 316.66PX;
  top: 0;
  width: 316.66PX;
  height: 215.75PX;
  background-image: url("https://test.a-level.com.ua/assets/images/cache/5e1631ceec3be2c728d228cf780558cc.jpg");
}

.ie .students-grid__item--c,
.edge .students-grid__item--c {
  left: 633.32PX;
  top: 0;
  width: 316.66PX;
  height: 431.5PX;
  background-image: url("https://test.a-level.com.ua/assets/images/cache/4ecb5c18bf215d4be5f605c59066d746.jpg");
}

.ie .students-grid__item--d,
.edge .students-grid__item--d {
  left: 0;
  top: 215.75PX;
  width: 633.31PX;
  height: 431.5PX;
  background-image: url("https://test.a-level.com.ua/assets/images/cache/df96dce5eaa6276bd09dea9b0fb78056.jpg");
}

.ie .students-grid__item--e,
.edge .students-grid__item--e {
  left: 633.32PX;
  top: 431.5PX;
  width: 316.66PX;
  height: 431.5PX;
  background-image: url("https://test.a-level.com.ua/assets/images/cache/a330b386624f1939b02f6095edebafc6.jpg");
}

.ie .students-grid__item--f,
.edge .students-grid__item--f {
  left: 0;
  top: 647.25PX;
  width: 633.31PX;
  height: 215.75PX;
  background-image: url("https://test.a-level.com.ua/assets/images/cache/e29951c1c6629893329686988bf49eb0.jpg");
}

.ie .students-main,
.edge .students-main {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.ie .students-main .row,
.edge .students-main .row {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.ie .students-main .students-main__left,
.ie .students-main .students-grid,
.edge .students-main .students-main__left,
.edge .students-main .students-grid {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 50%;
  -ms-flex: 0 0 50%;
  flex: 0 0 50%;
  max-width: 50%;
  width: 100%;
}

.ie .students-main__left,
.edge .students-main__left {
  min-height: 860PX;
}

@media (min-width: 768.001PX) {
  body.index {
    min-height: 750rem;
  }
}

@media (max-width: 1329.999PX) {
  .trigger {
    left: -6rem;
  }

  .trigger:hover {
    left: -100%;
  }

  .trigger__icon {
    width: 6rem;
    height: 6rem;
    max-width: 6vw;
    max-height: 6vw;
  }
}

@media (max-width: 1280PX) {
  .contacts__item {
    max-width: 33.33333%;
    padding: 0 1.5rem;
  }
}

@media (max-width: 1279PX) {
  .trigger {
    display: none;
  }
}

@media (max-width: 1170PX) {
  .zoom150 .trigger {
    left: -4rem;
  }

  .zoom150 .trigger:hover {
    left: 0;
  }

  .trigger__icon i {
    font-size: 2rem;
  }
}

@media screen and (max-width: 1170PX) {
  html {
    font-size: 56.25%;
  }
}

@media (max-width: 1120PX) {
  .sale {
    right: 25%;
    bottom: 15rem;
    max-width: 50%;
    min-height: 270PX;
  }
}

@media (max-width: 1023PX) {
  .sale__btn {
    width: auto !important;
  }
}

@media (max-width: 992px) {
  .students-grid {
    -webkit-box-ordinal-group: 0;
    -webkit-order: -1;
    -ms-flex-order: -1;
    order: -1;
    grid-template-areas: "a b c" "d d c" "f e e";
  }

  .students-grid__item {
    min-height: 20rem;
  }
}

@media (max-width: 992PX) {
  html {
    font-size: 50%;
  }

  .trigger__icon i {
    font-size: 1.6rem;
  }
}

@media (max-width: 769px) {
  .footer__logo {
    margin: 3rem 0;
  }
}

@media (max-width: 768PX) {
  body {
    background-color: #333;
  }

  body.course {
    -webkit-box-shadow: inset 0 0 300rem 300rem rgba(0, 0, 0, 0.5);
    box-shadow: inset 0 0 300rem 300rem rgba(0, 0, 0, 0.5);
  }

  .goto {
    opacity: 0;
    visibility: hidden;
    display: none;
  }

  .sale {
    right: 12.5%;
    max-width: 75%;
    min-height: 310PX;
  }

  .article-course ul {
    padding-left: 1.5rem;
  }

  .map {
    min-height: 100vh;
  }

  .safari .map {
    height: auto;
    height: initial;
    display: block;
  }

  .map__top {
    min-height: 50vh;
  }

  .footer-container {
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
  }

  .footer__copy {
    text-align: center;
  }

  .footer__item--first {
    -webkit-box-ordinal-group: 2;
    -webkit-order: 1;
    -ms-flex-order: 1;
    order: 1;
    width: 32rem;
  }

  .footer__question {
    text-align: center;
  }

  .footer-nav__item {
    text-align: center;
  }

  .footer-social__item {
    text-align: center;
  }

  .social__item {
    text-align: center;
  }

  .hub-r {
    -webkit-box-align: center !important;
    -webkit-align-items: center !important;
    -ms-flex-align: center !important;
    align-items: center !important;
  }
}

@media screen and (max-width: 768PX) {
  html {
    font-size: 43.75%;
  }
}

@media (max-width: 768px) {
  .students-main {
    display: block;
  }

  .students-main__btn {
    width: 90%;
  }

  .students-detail {
    padding-bottom: 6rem !important;
  }

  .students-detail__photo {
    min-height: 40rem;
  }

  .students-detail.active {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
  }
}

@media (max-width: 600PX) {
  .contacts-container {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .contacts__item {
    margin-bottom: 2rem;
    max-width: 100%;
  }
}

@media (max-width: 599PX) {
  .sale {
    right: 5%;
    left: 5%;
    max-width: 90%;
    min-height: 200PX;
  }

  .footer__item {
    width: 100%;
  }
}

@media (max-width: 560px) {
  .students-grid {
    grid-template-areas: "a b" "c e" "d d" "f f";
  }
}

@media screen and (max-width: 480PX) {
  html {
    font-size: 37.5%;
  }
}

@media (max-width: 400PX) {
  .fix-width {
    width: 32rem;
  }
}

@media (max-width: 360PX) {
  .sale {
    min-height: 160PX;
  }
}

@media (min-width: 992.001PX), (max-width: 1170PX) {
  .zoom150 .trigger {
    left: -100%;
  }

  .zoom150 .trigger:hover {
    left: -100%;
  }
}

@media screen and (max-height: 1024PX) {
  html {
    font-size: 56.25%;
  }
}

@media (max-height: 768PX) {
  html {
    font-size: 40%;
  }

  .triggers {
    top: 75PX;
  }
}

@media (max-height: 900PX) {
  html {
    font-size: 48%;
  }
}

@media (max-height: 480PX) {
  html {
    font-size: 35%;
  }
}

@media (max-height: 600PX) and (orientation: landscape) {
  .sale {
    display: none;
  }

  .index .select2-dropdown .select2-results__options {
    max-height: 24rem;
  }
}

@media (max-height: 640PX) {
  .sale {
    bottom: 25PX;
  }

  .sale .icon-close {
    top: -40PX;
  }
}